* {margin: 0;
   padding: 0;}

* p {color:#FFF;
    line-height:20px;}

* a {text-decoration: none;}

html{height: 100%;}

body{background: url('background.png');
    max-width: 1366px;
    max-height: 768px;
    background-repeat:no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;}

header{width: 1060px;
        height: 130px;
        display: flex;
        flex-direction:row;
        align-items: center;
        justify-content:space-between;
        letter-spacing: 2px;}

nav a {display: inline-flex;
        flex-wrap: nowrap;
        font-weight:Bold;
        font-size:16px;}

a p i {font-size:26px; 
       font-family: Tahoma;
       font-style:normal;
       font-weight:Bold;}

.logo{width: 46px; height: 44px;
      background: url('css_sprites.png') -10px -451px;
      margin-right: 15px;}



.logo__name {margin-top: 3px;}

logo__name p {margin-top: 3px;}
            

.all__logo:hover .logo {width: 46px; height: 44px;
                        background: url('css_sprites.png')
                        -76px -451px;}
.all__logo:hover .logo__name p {color: #f26522;}

contact{text-align: right;
        font-size: 16px;
        font-family: Tahoma;}

content{width: 1060px;
        height: 550px;
        display:flex;
        flex-wrap: wrap;
        justify-content: space-between;}

content div p  {font-size: 18px;
                font-weight: lighter;
                font-family: Tahoma;
                font-family: Verdana;}


.image1{width: 307px; height: 200px;
        background: url('css_sprites.png') -338px -231px;}
.image2{width: 308px; height: 200px;
    background: url('css_sprites.png') -10px -231px;}
.image3{width: 307px; height: 200px;
    background: url('css_sprites.png') -665px -10px;}
.image4{width: 307px; height: 200px;
    background: url('css_sprites.png') -665px -230px;}
.image5{width: 307px; height: 201px;
    background: url('css_sprites.png') -338px -10px;}
.image6{width: 308px; height: 201px;
    background: url('css_sprites.png') -10px -10px;}

.content__blocK p {margin-top: 20px;
         margin-bottom: 50px;}
.content__blocK:hover p {color:#f26522; }
.content__blocK:hover .anime {bottom: -137px;}

.content__blocK:hover p {color:#f26522; }
.content__blocK:hover .anime {bottom: -137px;}

.anime {position: relative;
        bottom: -201px;
        background:#f26522;
        height: 67px;
        transition:  0.7s;}

.anime b  {text-align: left;
           font-size: 10px;
           color:#FFF;
           font-family: Verdana;
           display: flex;
           padding-top: 10px;
           padding-left: 20px;}

.anime pre {font-size: 20px;
            font-family: Verdana;
            text-align: justify;
            color:#FFF;
            display: block;
            padding-bottom: 10px;
            padding-left: 20px;}

.anime pre a {font-size: 14px;
              font-family: Verdana;
              color:#FFF;}
.image1, .image2, .image3, .image4, .image5, .image6 
  { border: 3px solid;
    border-bottom: 0;
    border-image: -webkit-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -moz-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -o-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -ms-linear-gradient(top, #FFFFFF, #000000)1;
    height:201px;
    width: 307px;
    background-repeat:no-repeat;
    overflow: hidden;}

footer{width: 1060px;
        height: 78px;
align-content: center;}
footer p {margin-top: 45px;
          font-size:12px;}



       
